Login   Register  
PHP Classes
elePHPant
Icontem

i have many problem with the Feed Version! "Sorry! cannot de...

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us

      PHP Universal Feed Parser  >  All threads  >  i have many problem with the Feed Version! "Sorry! cannot de...  >  (Un) Subscribe thread alerts  
Subject:i have many problem with the Feed Version! "Sorry! cannot de...
Summary:Package rating comment
Messages:1
Author:PicaKing
Date:2013-03-24 01:56:47
 

PicaKing rated this package as follows:

Utility: Not sure
Consistency: Not sure
Examples: Good

  1. i have many problem with the Feed Version! "Sorry! cannot de...   Reply  
Picture of PicaKing
PicaKing
2013-03-24 01:56:47
i have many problem with the Feed Version!

"Sorry! cannot detect the feed version."

this class cannot parse some feeds.